package com.yeejoin.amos.fas.business.service.intfc;

import com.yeejoin.amos.fas.dao.entity.TopographyLine;

import java.util.List;

public interface ITopographyLineService {

	public List<TopographyLine>  getLinesByAppIdAndType(String appId,String type);

	public void saveLines(List<TopographyLine> lineData);

	public void deleteLine(String id);

	public List<TopographyLine> getLinesByType(String type);

}
